/*:host ::ng-deep .p-steps-item {*/
/*  padding-bottom: 15px;*/
/*}*/

/*:host ::ng-deep .p-steps ul {*/
/*  display: block;*/
/*}*/

/*!*.ui-steps::before {*!*/
/*!*  !*display: inline-block;*!*!*/
/*!*  position: absolute !important;*!*/
/*!*  top: 0 !important;*!*/
/*!*  width: 0 !important;*!*/
/*!*}*!*/

/*::ng-deep .p-steps-item {*/
/*  overflow: visible;*/
/*  display: inline-block;*/
/*}*/

:host ::ng-deep .ui-steps-item {
  float:none !important;
}

.ui-steps-item {
  float:none !important;
}
